<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="normal">#707070</color>
    <color name="background">#43655a</color>

    <color name="wel_color">#bfbfbf</color>
    <color name="wel_text_color">#bfbfbf</color>
    <color name="title_color">#bfbfbf</color>
    <color name="text_color">#bfbfbf</color>
    <color name="seekbar_bg">#71878d</color>
    <color name="seekbar_progress">#a8abb0</color>
</resources>